<?php if ( ! defined( 'ABSPATH' )  ) { die; } // Cannot access directly.
$prefix = 'scs-opt';

$timezones = array(
  'Africa/Abidjan' => esc_html__( 'Africa/Abidjan', 'ta-scs' ),
  'Africa/Accra' => esc_html__( 'Africa/Accra', 'ta-scs' ),
  'Africa/Addis_Ababa' => esc_html__( 'Africa/Addis_Ababa', 'ta-scs' ),
  'Africa/Algiers' => esc_html__( 'Africa/Algiers', 'ta-scs' ),
  'Africa/Asmara' => esc_html__( 'Africa/Asmara', 'ta-scs' ),
  'Africa/Asmera' => esc_html__( 'Africa/Asmera', 'ta-scs' ),
  'Africa/Bamako' => esc_html__( 'Africa/Bamako', 'ta-scs' ),
  'Africa/Bangui' => esc_html__( 'Africa/Bangui', 'ta-scs' ),
  'Africa/Banjul' => esc_html__( 'Africa/Banjul', 'ta-scs' ),
  'Africa/Bissau' => esc_html__( 'Africa/Bissau', 'ta-scs' ),
  'Africa/Blantyre' => esc_html__( 'Africa/Blantyre', 'ta-scs' ),
  'Africa/Brazzaville' => esc_html__( 'Africa/Brazzaville', 'ta-scs' ),
  'Africa/Bujumbura' => esc_html__( 'Africa/Bujumbura', 'ta-scs' ),
  'Africa/Cairo' => esc_html__( 'Africa/Cairo', 'ta-scs' ),
  'Africa/Casablanca' => esc_html__( 'Africa/Casablanca', 'ta-scs' ),
  'Africa/Ceuta' => esc_html__( 'Africa/Ceuta', 'ta-scs' ),
  'Africa/Conakry' => esc_html__( 'Africa/Conakry', 'ta-scs' ),
  'Africa/Dakar' => esc_html__( 'Africa/Dakar', 'ta-scs' ),
  'Africa/Dar_es_Salaam' => esc_html__( 'Africa/Dar_es_Salaam', 'ta-scs' ),
  'Africa/Djibouti' => esc_html__( 'Africa/Djibouti', 'ta-scs' ),
  'Africa/Douala' => esc_html__( 'Africa/Douala', 'ta-scs' ),
  'Africa/El_Aaiun' => esc_html__( 'Africa/El_Aaiun', 'ta-scs' ),
  'Africa/Freetown' => esc_html__( 'Africa/Freetown', 'ta-scs' ),
  'Africa/Gaborone' => esc_html__( 'Africa/Gaborone', 'ta-scs' ),
  'Africa/Harare' => esc_html__( 'Africa/Harare', 'ta-scs' ),
  'Africa/Johannesburg' => esc_html__( 'Africa/Johannesburg', 'ta-scs' ),
  'Africa/Juba' => esc_html__( 'Africa/Juba', 'ta-scs' ),
  'Africa/Kampala' => esc_html__( 'Africa/Kampala', 'ta-scs' ),
  'Africa/Khartoum' => esc_html__( 'Africa/Khartoum', 'ta-scs' ),
  'Africa/Kigali' => esc_html__( 'Africa/Kigali', 'ta-scs' ),
  'Africa/Kinshasa' => esc_html__( 'Africa/Kinshasa', 'ta-scs' ),
  'Africa/Lagos' => esc_html__( 'Africa/Lagos', 'ta-scs' ),
  'Africa/Libreville' => esc_html__( 'Africa/Libreville', 'ta-scs' ),
  'Africa/Lome' => esc_html__( 'Africa/Lome', 'ta-scs' ),
  'Africa/Luanda' => esc_html__( 'Africa/Luanda', 'ta-scs' ),
  'Africa/Lubumbashi' => esc_html__( 'Africa/Lubumbashi', 'ta-scs' ),
  'Africa/Lusaka' => esc_html__( 'Africa/Lusaka', 'ta-scs' ),
  'Africa/Malabo' => esc_html__( 'Africa/Malabo', 'ta-scs' ),
  'Africa/Maputo' => esc_html__( 'Africa/Maputo', 'ta-scs' ),
  'Africa/Maseru' => esc_html__( 'Africa/Maseru', 'ta-scs' ),
  'Africa/Mbabane' => esc_html__( 'Africa/Mbabane', 'ta-scs' ),
  'Africa/Mogadishu' => esc_html__( 'Africa/Mogadishu', 'ta-scs' ),
  'Africa/Monrovia' => esc_html__( 'Africa/Monrovia', 'ta-scs' ),
  'Africa/Nairobi' => esc_html__( 'Africa/Nairobi', 'ta-scs' ),
  'Africa/Ndjamena' => esc_html__( 'Africa/Ndjamena', 'ta-scs' ),
  'Africa/Niamey' => esc_html__( 'Africa/Niamey', 'ta-scs' ),
  'Africa/Nouakchott' => esc_html__( 'Africa/Nouakchott', 'ta-scs' ),
  'Africa/Ouagadougou' => esc_html__( 'Africa/Ouagadougou', 'ta-scs' ),
  'Africa/Porto-Novo' => esc_html__( 'Africa/Porto-Novo', 'ta-scs' ),
  'Africa/Sao_Tome' => esc_html__( 'Africa/Sao_Tome', 'ta-scs' ),
  'Africa/Timbuktu' => esc_html__( 'Africa/Timbuktu', 'ta-scs' ),
  'Africa/Tripoli' => esc_html__( 'Africa/Tripoli', 'ta-scs' ),
  'Africa/Tunis' => esc_html__( 'Africa/Tunis', 'ta-scs' ),
  'Africa/Windhoek' => esc_html__( 'Africa/Windhoek', 'ta-scs' ),
  'America/Adak' => esc_html__( 'America/Adak', 'ta-scs' ),
  'America/Anchorage' => esc_html__( 'America/Anchorage', 'ta-scs' ),
  'America/Anguilla' => esc_html__( 'America/Anguilla', 'ta-scs' ),
  'America/Antigua' => esc_html__( 'America/Antigua', 'ta-scs' ),
  'America/Araguaina' => esc_html__( 'America/Araguaina', 'ta-scs' ),
  'America/Argentina/Buenos_Aires' => esc_html__( 'America/Argentina/Buenos_Aires', 'ta-scs' ),
  'America/Argentina/Catamarca' => esc_html__( 'America/Argentina/Catamarca', 'ta-scs' ),
  'America/Argentina/ComodRivadavia' => esc_html__( 'America/Argentina/ComodRivadavia', 'ta-scs' ),
  'America/Argentina/Cordoba' => esc_html__( 'America/Argentina/Cordoba', 'ta-scs' ),
  'America/Argentina/Jujuy' => esc_html__( 'America/Argentina/Jujuy', 'ta-scs' ),
  'America/Argentina/La_Rioja' => esc_html__( 'America/Argentina/La_Rioja', 'ta-scs' ),
  'America/Argentina/Mendoza' => esc_html__( 'America/Argentina/Mendoza', 'ta-scs' ),
  'America/Argentina/Rio_Gallegos' =>esc_html__( 'America/Argentina/Rio_Gallegos', 'ta-scs' ),
  'America/Argentina/Salta' => esc_html__( 'America/Argentina/Salta', 'ta-scs' ),
  'America/Argentina/San_Juan' => esc_html__( 'America/Argentina/San_Juan', 'ta-scs' ),
  'America/Argentina/San_Luis' => esc_html__( 'America/Argentina/San_Luis', 'ta-scs' ),
  'America/Argentina/Tucuman' => esc_html__( 'America/Argentina/Tucuman', 'ta-scs' ),
  'America/Argentina/Ushuaia' => esc_html__( 'America/Argentina/Ushuaia', 'ta-scs' ),
  'America/Aruba' => esc_html__( 'America/Aruba', 'ta-scs' ),
  'America/Asuncion' => esc_html__( 'America/Asuncion', 'ta-scs' ),
  'America/Atikokan' => esc_html__( 'America/Atikokan', 'ta-scs' ),
  'America/Atka' => esc_html__( 'America/Atka', 'ta-scs' ),
  'America/Bahia' => esc_html__( 'America/Bahia', 'ta-scs' ),
  'America/Bahia_Banderas' => esc_html__( 'America/Bahia_Banderas', 'ta-scs' ),
  'America/Barbados' => esc_html__( 'America/Barbados', 'ta-scs' ),
  'America/Belem' => esc_html__( 'America/Belem', 'ta-scs' ),
  'America/Belize' => esc_html__( 'America/Belize', 'ta-scs' ),
  'America/Blanc-Sablon' => esc_html__( 'America/Blanc-Sablon', 'ta-scs' ),
  'America/Boa_Vista' => esc_html__( 'America/Boa_Vista', 'ta-scs' ),
  'America/Bogota' => esc_html__( 'America/Bogota', 'ta-scs' ),
  'America/Boise' => esc_html__( 'America/Boise', 'ta-scs' ),
  'America/Buenos_Aires' => esc_html__( 'America/Buenos_Aires', 'ta-scs' ),
  'America/Cambridge_Bay' => esc_html__( 'America/Cambridge_Bay', 'ta-scs' ),
  'America/Campo_Grande' => esc_html__( 'America/Campo_Grande', 'ta-scs' ),
  'America/Cancun' => esc_html__( 'America/Cancun', 'ta-scs' ),
  'America/Caracas' => esc_html__( 'America/Caracas', 'ta-scs' ),
  'America/Catamarca' => esc_html__( 'America/Catamarca', 'ta-scs' ),
  'America/Cayenne' => esc_html__( 'America/Cayenne', 'ta-scs' ),
  'America/Cayman' => esc_html__( 'America/Cayman', 'ta-scs' ),
  'America/Chicago' => esc_html__( 'America/Chicago', 'ta-scs' ),
  'America/Chihuahua' => esc_html__( 'America/Chihuahua', 'ta-scs' ),
  'America/Coral_Harbour' => esc_html__( 'America/Coral_Harbour', 'ta-scs' ),
  'America/Cordoba' => esc_html__( 'America/Cordoba', 'ta-scs' ),
  'America/Costa_Rica' => esc_html__( 'America/Costa_Rica', 'ta-scs' ),
  'America/Creston' => esc_html__( 'America/Creston', 'ta-scs' ),
  'America/Cuiaba' => esc_html__( 'America/Cuiaba', 'ta-scs' ),
  'America/Curacao' => esc_html__( 'America/Curacao', 'ta-scs' ),
  'America/Danmarkshavn' => esc_html__( 'America/Danmarkshavn', 'ta-scs' ),
  'America/Dawson' => esc_html__( 'America/Dawson', 'ta-scs' ),
  'America/Araguaina' => esc_html__( 'America/Araguaina', 'ta-scs' ),
  'America/Denver' => esc_html__( 'America/Denver', 'ta-scs' ),
  'America/Araguaina' => esc_html__( 'America/Araguaina', 'ta-scs' ),
  'America/Dominica' => esc_html__( 'America/Dominica', 'ta-scs' ),
  'America/Edmonton' => esc_html__( 'America/Edmonton', 'ta-scs' ),
  'America/Eirunepe' => esc_html__( 'America/Eirunepe', 'ta-scs' ),
  'America/El_Salvador' => esc_html__( 'America/El_Salvador', 'ta-scs' ),
  'America/Ensenada' => esc_html__( 'America/Ensenada', 'ta-scs' ),
  'America/Fort_Nelson' => esc_html__( 'America/Fort_Nelson', 'ta-scs' ),
  'America/Fort_Wayne' => esc_html__( 'America/Fort_Wayne', 'ta-scs' ),
  'America/Fortaleza' => esc_html__( 'America/Fortaleza', 'ta-scs' ),
  'America/Glace_Bay' => esc_html__( 'America/Glace_Bay', 'ta-scs' ),
  'America/Godthab' => esc_html__( 'America/Godthab', 'ta-scs' ),
  'America/Goose_Bay' => esc_html__( 'America/Goose_Bay', 'ta-scs' ),
  'America/Grand_Turk' => esc_html__( 'America/Grand_Turk', 'ta-scs' ),
  'America/Grenada' => esc_html__( 'America/Grenada', 'ta-scs' ),
  'America/Guadeloupe' => esc_html__( 'America/Guadeloupe', 'ta-scs' ),
  'America/Guatemala' => esc_html__( 'America/Guatemala', 'ta-scs' ),
  'America/Guayaquil' => esc_html__( 'America/Guayaquil', 'ta-scs' ),
  'America/Guyana' => esc_html__( 'America/Guyana', 'ta-scs' ),
  'America/Halifax' => esc_html__( 'America/Halifax', 'ta-scs' ),
  'America/Havana' => esc_html__( 'America/Havana', 'ta-scs' ),
  'America/Hermosillo' =>esc_html__( 'America/Hermosillo', 'ta-scs' ),
  'America/Indiana/Indianapolis' => esc_html__( 'Indiana/Indianapolis', 'ta-scs' ),
  'America/Indiana/Knox' => esc_html__( 'America/Indiana/Knox', 'ta-scs' ),
  'America/Indiana/Marengo' => esc_html__( 'America/Indiana/Marengo', 'ta-scs' ),
  'America/Indiana/Petersburg' => esc_html__( 'America/Indiana/Petersburg', 'ta-scs' ),
  'America/Indiana/Tell_City' => esc_html__( 'America/Indiana/Tell_City', 'ta-scs' ),
  'America/Indiana/Vevay' => esc_html__( 'America/Indiana/Vevay', 'ta-scs' ),
  'America/Indiana/Vincennes' => esc_html__( 'America/Indiana/Vincennes', 'ta-scs' ),
  'America/Indiana/Winamac' => esc_html__( 'America/Indiana/Winamac', 'ta-scs' ),
  'America/Indianapolis' => esc_html__( 'America/Indianapolis', 'ta-scs' ),
  'America/Inuvik' => esc_html__( 'America/Inuvik', 'ta-scs' ),
  'America/Iqaluit' => esc_html__( 'America/Iqaluit', 'ta-scs' ),
  'America/Jamaica' => esc_html__( 'America/Jamaica', 'ta-scs' ),
  'America/Jujuy' => esc_html__( 'America/Jujuy', 'ta-scs' ),
  'America/Juneau' => esc_html__( 'America/Juneau', 'ta-scs' ),
  'America/Kentucky/Louisville' => esc_html__( 'America/Kentucky/Louisville', 'ta-scs' ),
  'America/Kentucky/Monticello' => esc_html__( 'America/Kentucky/Monticello', 'ta-scs' ),
  'America/Knox_IN' => esc_html__( 'America/Knox_IN', 'ta-scs' ),
  'America/Kralendijk' => esc_html__( 'America/Kralendijk', 'ta-scs' ),
  'America/La_Paz' => esc_html__( 'America/La_Paz', 'ta-scs' ),
  'America/Lima' => esc_html__( 'America/Lima', 'ta-scs' ),
  'America/Los_Angeles' => esc_html__( 'America/Los_Angeles', 'ta-scs' ),
  'America/Louisville' => esc_html__( 'America/Louisville', 'ta-scs' ),
  'America/Lower_Princes' => esc_html__( 'America/Lower_Princes', 'ta-scs' ),
  'America/Maceio' => esc_html__( 'America/Maceio', 'ta-scs' ),
  'America/Managua' => esc_html__( 'America/Managua', 'ta-scs' ),
  'America/Manaus' => esc_html__( 'America/Manaus', 'ta-scs' ),
  'America/Marigot' => esc_html__( 'America/Marigot', 'ta-scs' ),
  'America/Martinique' => esc_html__( 'America/Martinique', 'ta-scs' ),
  'America/Matamoros' => esc_html__( 'America/Matamoros', 'ta-scs' ),
  'America/Mazatlan' => esc_html__( 'America/Mazatlan', 'ta-scs' ),
  'America/Mendoza' => esc_html__( 'America/Mendoza', 'ta-scs' ),
  'America/Menominee' => esc_html__( 'America/Menominee', 'ta-scs' ),
  'America/Merida' => esc_html__( 'America/Merida', 'ta-scs' ),
  'America/Metlakatla' => esc_html__( 'America/Metlakatla', 'ta-scs' ),
  'America/Mexico_City' => esc_html__( 'America/Mexico_City', 'ta-scs' ),
  'America/Miquelon' => esc_html__( 'America/Miquelon', 'ta-scs' ),
  'America/Moncton' => esc_html__( 'America/Moncton', 'ta-scs' ),
  'America/Monterrey' => esc_html__( 'America/Monterrey', 'ta-scs' ),
  'America/Montevideo' => esc_html__( 'America/Montevideo', 'ta-scs' ),
  'America/Montreal' => esc_html__( 'America/Montreal', 'ta-scs' ),
  'America/Montserrat' => esc_html__( 'America/Montserrat', 'ta-scs' ),
  'America/Nassau' => esc_html__( 'America/Nassau', 'ta-scs' ),
  'America/New_York' => esc_html__( 'America/New_York', 'ta-scs' ),
  'America/Nipigon' => esc_html__( 'America/Nipigon', 'ta-scs' ),
  'America/Nome' => esc_html__( 'America/Nome', 'ta-scs' ),
  'America/Noronha' => esc_html__( 'America/Noronha', 'ta-scs' ),
  'America/North_Dakota/Beulah' => esc_html__( 'America/North_Dakota/Beulah', 'ta-scs' ),
  'America/North_Dakota/Center' => esc_html__( 'America/North_Dakota/Center', 'ta-scs' ),
  'America/North_Dakota/New_Salem' => esc_html__( 'America/North_Dakota/New_Salem', 'ta-scs' ),
  'America/Ojinaga' => esc_html__( 'America/Ojinaga', 'ta-scs' ),
  'America/Panama' => esc_html__( 'America/Panama', 'ta-scs' ),
  'America/Pangnirtung' => esc_html__( 'America/Pangnirtung', 'ta-scs' ),
  'America/Paramaribo' => esc_html__( 'America/Paramaribo', 'ta-scs' ),
  'America/Phoenix' => esc_html__( 'America/Phoenix', 'ta-scs' ),
  'America/Port-au-Prince' => esc_html__( 'America/Port-au-Prince', 'ta-scs' ),
  'America/Port_of_Spain' => esc_html__( 'America/Port_of_Spain', 'ta-scs' ),
  'America/Porto_Acre' => esc_html__( 'America/Porto_Acre', 'ta-scs' ),
  'America/Porto_Velho' => esc_html__( 'America/Porto_Velho', 'ta-scs' ),
  'America/Puerto_Rico' => esc_html__( 'America/Puerto_Rico', 'ta-scs' ),
  'America/Punta_Arenas' => esc_html__( 'America/Punta_Arenas', 'ta-scs' ),
  'America/Rainy_River' => esc_html__( 'America/Rainy_River', 'ta-scs' ),
  'America/Rankin_Inlet' => esc_html__( 'America/Rankin_Inlet', 'ta-scs' ),
  'America/Recife' => esc_html__( 'America/Recife', 'ta-scs' ),
  'America/Regina' => esc_html__( 'America/Regina', 'ta-scs' ),
  'America/Resolute' => esc_html__( 'America/Resolute', 'ta-scs' ),
  'America/Rio_Branco' => esc_html__( 'America/Rio_Branco', 'ta-scs' ),
  'America/Rosario' => esc_html__( 'America/Rosario', 'ta-scs' ),
  'America/Santa_Isabel' => esc_html__( 'America/Santa_Isabel', 'ta-scs' ),
  'America/Santarem' => esc_html__( 'America/Santarem', 'ta-scs' ),
  'America/Santiago' => esc_html__( 'America/Santiago', 'ta-scs' ),
  'America/Santo_Domingo' => esc_html__( 'America/Santo_Domingo', 'ta-scs' ),
  'America/Sao_Paulo' => esc_html__( 'America/Sao_Paulo', 'ta-scs' ),
  'America/Scoresbysund' => esc_html__( 'America/Scoresbysund', 'ta-scs' ),
  'America/Shiprock' => esc_html__( 'America/Shiprock', 'ta-scs' ),
  'America/Sitka' => esc_html__( 'America/Sitka', 'ta-scs' ),
  'America/St_Barthelemy' => esc_html__( 'America/St_Barthelemy', 'ta-scs' ),
  'America/St_Johns' => esc_html__( 'America/St_Johns', 'ta-scs' ),
  'America/St_Kitts' => esc_html__( 'America/St_Kitts', 'ta-scs' ),
  'America/St_Lucia' => esc_html__( 'America/St_Lucia', 'ta-scs' ),
  'America/St_Thomas' => esc_html__( 'America/St_Thomas', 'ta-scs' ),
  'America/St_Vincent' => esc_html__( 'America/St_Vincent', 'ta-scs' ),
  'America/Swift_Current' => esc_html__( 'America/Swift_Current', 'ta-scs' ),
  'America/Tegucigalpa' => esc_html__( 'America/Tegucigalpa', 'ta-scs' ),
  'America/Thule' => esc_html__( 'America/Thule', 'ta-scs' ),
  'America/Thunder_Bay' => esc_html__( 'America/Thunder_Bay', 'ta-scs' ),
  'America/Tijuana' => esc_html__( 'America/Tijuana', 'ta-scs' ),
  'America/Toronto' => esc_html__( 'America/Toronto', 'ta-scs' ),
  'America/Tortola' => esc_html__( 'America/Tortola', 'ta-scs' ),
  'America/Vancouver' => esc_html__( 'America/Vancouver', 'ta-scs' ),
  'America/Virgin' => esc_html__( 'America/Virgin', 'ta-scs' ),
  'America/Whitehorse' => esc_html__( 'America/Whitehorse', 'ta-scs' ),
  'America/Winnipeg' => esc_html__( 'America/Winnipeg', 'ta-scs' ),
  'America/Yakutat' => esc_html__( 'America/Yakutat', 'ta-scs' ),
  'America/Yellowknife' => esc_html__( 'America/Yellowknife', 'ta-scs' ),
  'Antarctica/Casey' => esc_html__( 'Antarctica/Casey', 'ta-scs' ),
  'Antarctica/Davis' => esc_html__( 'Antarctica/Davis', 'ta-scs' ),
  'Antarctica/DumontDUrville' => esc_html__( 'Antarctica/DumontDUrville', 'ta-scs' ),
  'Antarctica/Macquarie' => esc_html__( 'Antarctica/Macquarie', 'ta-scs' ),
  'Antarctica/Mawson' => esc_html__( 'Antarctica/Mawson', 'ta-scs' ),
  'Antarctica/McMurdo' => esc_html__( 'Antarctica/McMurdo', 'ta-scs' ),
  'Antarctica/Palmer' => esc_html__( 'Antarctica/Palmer', 'ta-scs' ),
  'Antarctica/Rothera' => esc_html__( 'Antarctica/Rothera', 'ta-scs' ),
  'Antarctica/South_Pole' => esc_html__( 'Antarctica/South_Pole', 'ta-scs' ),
  'Antarctica/Syowa' => esc_html__( 'Antarctica/Syowa', 'ta-scs' ),
  'Antarctica/Troll' => esc_html__( 'Antarctica/Troll', 'ta-scs' ),
  'Antarctica/Vostok' => esc_html__( 'Antarctica/Vostok', 'ta-scs' ),
  'Arctic/Longyearbyen' => esc_html__( 'Arctic/Longyearbyen', 'ta-scs' ),
  'Asia/Aden' => esc_html__( 'Asia/Aden', 'ta-scs' ),
  'Asia/Almaty' => esc_html__( 'Asia/Almaty', 'ta-scs' ),
  'Asia/Amman' => esc_html__( 'Asia/Amman', 'ta-scs' ),
  'Asia/Anadyr' => esc_html__( 'Asia/Anadyr', 'ta-scs' ),
  'Asia/Aqtau' => esc_html__( 'Asia/Aqtau', 'ta-scs' ),
  'Asia/Aqtobe' => esc_html__( 'Asia/Aqtobe', 'ta-scs' ),
  'Asia/Ashgabat' => esc_html__( 'Asia/Ashgabat', 'ta-scs' ),
  'Asia/Ashkhabad' => esc_html__( 'Asia/Ashkhabad', 'ta-scs' ),
  'Asia/Atyrau' => esc_html__( 'Asia/Atyrau', 'ta-scs' ),
  'Asia/Baghdad' => esc_html__( 'Asia/Baghdad', 'ta-scs' ),
  'Asia/Bahrain' => esc_html__( 'Asia/Bahrain', 'ta-scs' ),
  'Asia/Baku' => esc_html__( 'Asia/Baku', 'ta-scs' ),
  'Asia/Bangkok' => esc_html__( 'Asia/Bangkok', 'ta-scs' ),
  'Asia/Barnaul' => esc_html__( 'Asia/Barnaul', 'ta-scs' ),
  'Asia/Beirut' => esc_html__( 'Asia/Beirut', 'ta-scs' ),
  'Asia/Bishkek' => esc_html__( 'Asia/Bishkek', 'ta-scs' ),
  'Asia/Brunei' => esc_html__( 'Asia/Brunei', 'ta-scs' ),
  'Asia/Calcutta' => esc_html__( 'Asia/Calcutta', 'ta-scs' ),
  'Asia/Chita' => esc_html__( 'Asia/Chita', 'ta-scs' ),
  'Asia/Choibalsan' => esc_html__( 'Asia/Choibalsan', 'ta-scs' ),
  'Asia/Chongqing' => esc_html__( 'Asia/Chongqing', 'ta-scs' ),
  'Asia/Chungking' => esc_html__( 'Asia/Chungking', 'ta-scs' ),
  'Asia/Colombo' => esc_html__( 'Asia/Colombo', 'ta-scs' ),
  'Asia/Dacca' => esc_html__( 'Asia/Dacca', 'ta-scs' ),
  'Asia/Damascus' => esc_html__( 'Asia/Damascus', 'ta-scs' ),
  'Asia/Dhaka' => esc_html__( 'Asia/Dhaka', 'ta-scs' ),
  'Asia/Dili' => esc_html__( 'Asia/Dili', 'ta-scs' ),
  'Asia/Dubai' => esc_html__( 'Asia/Dubai', 'ta-scs' ),
  'Asia/Dushanbe' => esc_html__( 'Asia/Dushanbe', 'ta-scs' ),
  'Asia/Famagusta' => esc_html__( 'Asia/Famagusta', 'ta-scs' ),
  'Asia/Gaza' => esc_html__( 'Asia/Gaza', 'ta-scs' ),
  'Asia/Harbin' => esc_html__( 'Asia/Harbin', 'ta-scs' ),
  'Asia/Hebron' => esc_html__( 'Asia/Hebron', 'ta-scs' ),
  'Asia/Ho_Chi_Minh' => esc_html__( 'Asia/Ho_Chi_Minh', 'ta-scs' ),
  'Asia/Hong_Kong' => esc_html__( 'Asia/Hong_Kong', 'ta-scs' ),
  'Asia/Hovd' => esc_html__( 'Asia/Hovd', 'ta-scs' ),
  'Asia/Irkutsk' => esc_html__( 'Asia/Irkutsk', 'ta-scs' ),
  'Asia/Istanbul' => esc_html__( 'Asia/Istanbul', 'ta-scs' ),
  'Asia/Jakarta' => esc_html__( 'Asia/Jakarta', 'ta-scs' ),
  'Asia/Jayapura' => esc_html__( 'Asia/Jayapura', 'ta-scs' ),
  'Asia/Jerusalem' => esc_html__( 'Asia/Jerusalem', 'ta-scs' ),
  'Asia/Kabul' => esc_html__( 'Asia/Kabul', 'ta-scs' ),
  'Asia/Kamchatka' => esc_html__( 'Asia/Kamchatka', 'ta-scs' ),
  'Asia/Karachi' => esc_html__( 'Asia/Karachi', 'ta-scs' ),
  'Asia/Kashgar' => esc_html__( 'Asia/Kashgar', 'ta-scs' ),
  'Asia/Kathmandu' => esc_html__( 'Asia/Kathmandu', 'ta-scs' ),
  'Asia/Katmandu' => esc_html__( 'Asia/Katmandu', 'ta-scs' ),
  'Asia/Khandyga' => esc_html__( 'Asia/Khandyga', 'ta-scs' ),
  'Asia/Kolkata' => esc_html__( 'Asia/Kolkata', 'ta-scs' ),
  'Asia/Krasnoyarsk' => esc_html__( 'Asia/Krasnoyarsk', 'ta-scs' ),
  'Asia/Kuala_Lumpur' => esc_html__( 'Asia/Kuala_Lumpur', 'ta-scs' ),
  'Asia/Kuching' => esc_html__( 'Asia/Kuching', 'ta-scs' ),
  'Asia/Kuwait' => esc_html__( 'Asia/Kuwait', 'ta-scs' ),
  'Asia/Macao' => esc_html__( 'Asia/Macao', 'ta-scs' ),
  'Asia/Macau' => esc_html__( 'Asia/Macau', 'ta-scs' ),
  'Asia/Magadan' => esc_html__( 'Asia/Magadan', 'ta-scs' ),
  'Asia/Makassar' => esc_html__( 'Asia/Makassar', 'ta-scs' ),
  'Asia/Manila' => esc_html__( 'Asia/Manila', 'ta-scs' ),
  'Asia/Muscat' => esc_html__( 'Asia/Muscat', 'ta-scs' ),
  'Asia/Nicosia' => esc_html__( 'Asia/Nicosia', 'ta-scs' ),
  'Asia/Novokuznetsk' => esc_html__( 'Asia/Novokuznetsk', 'ta-scs' ),
  'Asia/Novosibirsk' => esc_html__( 'Asia/Novosibirsk', 'ta-scs' ),
  'Asia/Omsk' => esc_html__( 'Asia/Omsk', 'ta-scs' ),
  'Asia/Oral' => esc_html__( 'Asia/Oral', 'ta-scs' ),
  'Asia/Phnom_Penh' => esc_html__( 'Asia/Phnom_Penh', 'ta-scs' ),
  'Asia/Pontianak' => esc_html__( 'Asia/Pontianak', 'ta-scs' ),
  'Asia/Pyongyang' => esc_html__( 'Asia/Pyongyang', 'ta-scs' ),
  'Asia/Qatar' => esc_html__( 'Asia/Qatar', 'ta-scs' ),
  'Asia/Qyzylorda' => esc_html__( 'Asia/Qyzylorda', 'ta-scs' ),
  'Asia/Rangoon' => esc_html__( 'Asia/Rangoon', 'ta-scs' ),
  'Asia/Riyadh' => esc_html__( 'Asia/Riyadh', 'ta-scs' ),
  'Asia/Saigon' => esc_html__( 'Asia/Saigon', 'ta-scs' ),
  'Asia/Sakhalin' => esc_html__( 'Asia/Sakhalin', 'ta-scs' ),
  'Asia/Samarkand' => esc_html__( 'Asia/Samarkand', 'ta-scs' ),
  'Asia/Seoul' => esc_html__( 'Asia/Seoul', 'ta-scs' ),
  'Asia/Shanghai' => esc_html__( 'Asia/Shanghai', 'ta-scs' ),
  'Asia/Singapore' => esc_html__( 'Asia/Singapore', 'ta-scs' ),
  'Asia/Srednekolymsk' => esc_html__( 'Asia/Srednekolymsk', 'ta-scs' ),
  'Asia/Taipei' => esc_html__( 'Asia/Taipei', 'ta-scs' ),
  'Asia/Tashkent' => esc_html__( 'Asia/Tashkent', 'ta-scs' ),
  'Asia/Tbilisi' => esc_html__( 'Asia/Tbilisi', 'ta-scs' ),
  'Asia/Tehran' => esc_html__( 'Asia/Tehran', 'ta-scs' ),
  'Asia/Tel_Aviv' => esc_html__( 'Asia/Tel_Aviv', 'ta-scs' ),
  'Asia/Thimbu' => esc_html__( 'Asia/Thimbu', 'ta-scs' ),
  'Asia/Thimphu' => esc_html__( 'Asia/Thimphu', 'ta-scs' ),
  'Asia/Tokyo' => esc_html__( 'Asia/Tokyo', 'ta-scs' ),
  'Asia/Tomsk' => esc_html__( 'Asia/Tomsk', 'ta-scs' ),
  'Asia/Ujung_Pandang' => esc_html__( 'Asia/Ujung_Pandang', 'ta-scs' ),
  'Asia/Ulaanbaatar' => esc_html__( 'Asia/Ulaanbaatar', 'ta-scs' ),
  'Asia/Ulan_Bator' => esc_html__( 'Asia/Ulan_Bator', 'ta-scs' ),
  'Asia/Urumqi' => esc_html__( 'Asia/Urumqi', 'ta-scs' ),
  'Asia/Ust-Nera' => esc_html__( 'Asia/Ust-Nera', 'ta-scs' ),
  'Asia/Vientiane' => esc_html__( 'Asia/Vientiane', 'ta-scs' ),
  'Asia/Vladivostok' => esc_html__( 'Asia/Vladivostok', 'ta-scs' ),
  'Asia/Yakutsk' => esc_html__( 'Asia/Yakutsk', 'ta-scs' ),
  'Asia/Yangon' => esc_html__( 'Asia/Yangon', 'ta-scs' ),
  'Asia/Yekaterinburg' => esc_html__( 'Asia/Yekaterinburg', 'ta-scs' ),
  'Asia/Yerevan' => esc_html__( 'Asia/Yerevan', 'ta-scs' ),
  'Atlantic/Azores' => esc_html__( 'Atlantic/Azores', 'ta-scs' ),
  'Atlantic/Bermuda' => esc_html__( 'Atlantic/Bermuda', 'ta-scs' ),
  'Atlantic/Canary' => esc_html__( 'Atlantic/Canary', 'ta-scs' ),
  'Atlantic/Cape_Verde' => esc_html__( 'Atlantic/Cape_Verde', 'ta-scs' ),
  'Atlantic/Faeroe' => esc_html__( 'Atlantic/Faeroe', 'ta-scs' ),
  'Atlantic/Faroe' => esc_html__( 'Atlantic/Faroe', 'ta-scs' ),
  'Atlantic/Jan_Mayen' => esc_html__( 'Atlantic/Jan_Mayen', 'ta-scs' ),
  'Atlantic/Madeira' => esc_html__( 'Atlantic/Madeira', 'ta-scs' ),
  'Atlantic/Reykjavik' => esc_html__( 'Atlantic/Reykjavik', 'ta-scs' ),
  'Atlantic/South_Georgia' => esc_html__( 'Atlantic/South_Georgia', 'ta-scs' ),
  'Atlantic/St_Helena' => esc_html__( 'Atlantic/St_Helena', 'ta-scs' ),
  'Atlantic/Stanley' => esc_html__( 'Atlantic/Stanley', 'ta-scs' ),
  'Australia/ACT' => esc_html__( 'Australia/ACT', 'ta-scs' ),
  'Australia/Adelaide' => esc_html__( 'Australia/Adelaide', 'ta-scs' ),
  'Australia/Brisbane' => esc_html__( 'Australia/Brisbane', 'ta-scs' ),
  'Australia/Broken_Hill' => esc_html__( 'Asia/Broken_Hill', 'ta-scs' ),
  'Australia/Canberra' => esc_html__( 'Australia/Canberra', 'ta-scs' ),
  'Australia/Currie' => esc_html__( 'Australia/Currie', 'ta-scs' ),
  'Australia/Darwin' => esc_html__( 'Australia/Darwin', 'ta-scs' ),
  'Australia/Eucla' => esc_html__( 'Australia/Eucla', 'ta-scs' ),
  'Australia/Hobart' => esc_html__( 'Australia/Hobart', 'ta-scs' ),
  'Australia/LHI' => esc_html__( 'Australia/LHI', 'ta-scs' ),
  'Australia/Lindeman' => esc_html__( 'Australia/Lindeman', 'ta-scs' ),
  'Australia/Lord_Howe' => esc_html__( 'Australia/Lord_Howe', 'ta-scs' ),
  'Australia/Melbourne' => esc_html__( 'Australia/Melbourne', 'ta-scs' ),
  'Australia/NSW' => esc_html__( 'Australia/NSW', 'ta-scs' ),
  'Australia/North' => esc_html__( 'Australia/North', 'ta-scs' ),
  'Australia/Perth' => esc_html__( 'Australia/Perth', 'ta-scs' ),
  'Australia/Queensland' => esc_html__( 'Australia/Queensland', 'ta-scs' ),
  'Australia/South' => esc_html__( 'Australia/South', 'ta-scs' ),
  'Australia/Sydney' => esc_html__( 'Australia/Sydney', 'ta-scs' ),
  'Australia/Tasmania' => esc_html__( 'Australia/Tasmania', 'ta-scs' ),
  'Australia/Victoria' => esc_html__( 'Australia/Victoria', 'ta-scs' ),
  'Australia/West' => esc_html__( 'Australia/West', 'ta-scs' ),
  'Australia/Yancowinna' => esc_html__( 'Australia/Yancowinna', 'ta-scs' ),
  'Brazil/Acre' => esc_html__( 'Brazil/Acre', 'ta-scs' ),
  'Brazil/DeNoronha' => esc_html__( 'Brazil/DeNoronha', 'ta-scs' ),
  'Brazil/East' => esc_html__( 'Brazil/East', 'ta-scs' ),
  'Brazil/West' => esc_html__( 'Brazil/West', 'ta-scs' ),
  'CET' => esc_html__( 'CET', 'ta-scs' ),
  'CST6CDT' => esc_html__( 'CST6CDT', 'ta-scs' ),
  'Canada/Atlantic' => esc_html__( 'Canada/Atlantic', 'ta-scs' ),
  'Canada/Central' => esc_html__( 'Canada/Central', 'ta-scs' ),
  'Canada/Eastern' => esc_html__( 'Canada/Eastern', 'ta-scs' ),
  'Canada/Mountain' => esc_html__( 'Canada/Mountain', 'ta-scs' ),
  'Canada/Newfoundland' => esc_html__( 'Canada/Newfoundland', 'ta-scs' ),
  'Canada/Pacific' => esc_html__( 'Canada/Pacific', 'ta-scs' ),
  'Canada/Saskatchewan' => esc_html__( 'Canada/Saskatchewan', 'ta-scs' ),
  'Canada/Yukon' => esc_html__( 'Canada/Yukon', 'ta-scs' ),
  'Chile/Continental' => esc_html__( 'Chile/Continental', 'ta-scs' ),
  'Chile/EasterIsland' => esc_html__( 'Chile/EasterIsland', 'ta-scs' ),
  'Cuba' => esc_html__( 'Cuba', 'ta-scs' ),
  'EET' => esc_html__( 'EET', 'ta-scs' ),
  'EST' => esc_html__( 'EST', 'ta-scs' ),
  'EST5EDT' => esc_html__( 'EST5EDT', 'ta-scs' ),
  'Egypt' => esc_html__( 'Egypt', 'ta-scs' ),
  'Eire' => esc_html__( 'Eire', 'ta-scs' ),
  'Etc/GMT' => esc_html__( 'Etc/GMT', 'ta-scs' ),
  'Etc/GMT+0' => esc_html__( 'Etc/GMT+0', 'ta-scs' ),
  'Etc/GMT+1' => esc_html__( 'Etc/GMT+1', 'ta-scs' ),
  'Etc/GMT+10' => esc_html__( 'Etc/GMT+10', 'ta-scs' ),
  'Etc/GMT+11' => esc_html__( 'Etc/GMT+11', 'ta-scs' ),
  'Etc/GMT+12' => esc_html__( 'Etc/GMT+12', 'ta-scs' ),
  'Etc/GMT+2' => esc_html__( 'Etc/GMT+2', 'ta-scs' ),
  'Etc/GMT+3' => esc_html__( 'Etc/GMT+3', 'ta-scs' ),
  'Etc/GMT+4' => esc_html__( 'Etc/GMT+4', 'ta-scs' ),
  'Etc/GMT+5' => esc_html__( 'Etc/GMT+5', 'ta-scs' ),
  'Etc/GMT+6' => esc_html__( 'Etc/GMT+6', 'ta-scs' ),
  'Etc/GMT+7' => esc_html__( 'Etc/GMT+7', 'ta-scs' ),
  'Etc/GMT+8' => esc_html__( 'Etc/GMT+8', 'ta-scs' ),
  'Etc/GMT+9' => esc_html__( 'Etc/GMT+9', 'ta-scs' ),
  'Etc/GMT-0' => esc_html__( 'Etc/GMT-0', 'ta-scs' ),
  'Etc/GMT-1' => esc_html__( 'Etc/GMT-1', 'ta-scs' ),
  'Etc/GMT-10' => esc_html__( 'Etc/GMT-10', 'ta-scs' ),
  'Etc/GMT-11' => esc_html__( 'Etc/GMT-11', 'ta-scs' ),
  'Etc/GMT-12' => esc_html__( 'Etc/GMT-12', 'ta-scs' ),
  'Etc/GMT-13' => esc_html__( 'Etc/GMT-13', 'ta-scs' ),
  'Etc/GMT-14' => esc_html__( 'Etc/GMT-14', 'ta-scs' ),
  'Etc/GMT-2' => esc_html__( 'Etc/GMT-2', 'ta-scs' ),
  'Etc/GMT-3' => esc_html__( 'Etc/GMT-3', 'ta-scs' ),
  'Etc/GMT-4' => esc_html__( 'Etc/GMT-4', 'ta-scs' ),
  'Etc/GMT-5' => esc_html__( 'Etc/GMT-5', 'ta-scs' ),
  'Etc/GMT-6' => esc_html__( 'Etc/GMT-6', 'ta-scs' ),
  'Etc/GMT-7' => esc_html__( 'Etc/GMT-7', 'ta-scs' ),
  'Etc/GMT-8' => esc_html__( 'Etc/GMT-8', 'ta-scs' ),
  'Etc/GMT-9' => esc_html__( 'Etc/GMT-9', 'ta-scs' ),
  'Etc/GMT0' => esc_html__( 'Etc/GMT0', 'ta-scs' ),
  'Etc/Greenwich' => esc_html__( 'Etc/Greenwich', 'ta-scs' ),
  'Etc/UCT' => esc_html__( 'Etc/UCT', 'ta-scs' ),
  'Etc/UTC' => esc_html__( 'Etc/UTC', 'ta-scs' ),
  'Etc/Universal' => esc_html__( 'Etc/Universal', 'ta-scs' ),
  'Etc/Zulu' => esc_html__( 'Etc/Zulu', 'ta-scs' ),
  'Europe/Amsterdam' => esc_html__( 'Europe/Amsterdam', 'ta-scs' ),
  'Europe/Andorra' => esc_html__( 'Europe/Andorra', 'ta-scs' ),
  'Europe/Astrakhan' => esc_html__( 'Europe/Astrakhan', 'ta-scs' ),
  'Europe/Athens' => esc_html__( 'Europe/Athens', 'ta-scs' ),
  'Europe/Belfast' => esc_html__( 'Europe/Belfast', 'ta-scs' ),
  'Europe/Belgrade' => esc_html__( 'Europe/Belgrade', 'ta-scs' ),
  'Europe/Berlin' => esc_html__( 'Europe/Berlin', 'ta-scs' ),
  'Europe/Bratislava' => esc_html__( 'Europe/Bratislava', 'ta-scs' ),
  'Europe/Brussels' => esc_html__( 'Europe/Brussels', 'ta-scs' ),
  'Europe/Bucharest' => esc_html__( 'Europe/Bucharest', 'ta-scs' ),
  'Europe/Budapest' => esc_html__( 'Europe/Budapest', 'ta-scs' ),
  'Europe/Busingen' => esc_html__( 'Europe/Busingen', 'ta-scs' ),
  'Europe/Chisinau' => esc_html__( 'Europe/Chisinau', 'ta-scs' ),
  'Europe/Copenhagen' => esc_html__( 'Europe/Copenhagen', 'ta-scs' ),
  'Europe/Dublin' => esc_html__( 'Europe/Dublin', 'ta-scs' ),
  'Europe/Gibraltar' => esc_html__( 'Europe/Gibraltar', 'ta-scs' ),
  'Europe/Guernsey' => esc_html__( 'Europe/Guernsey', 'ta-scs' ),
  'Europe/Helsinki' => esc_html__( 'Europe/Helsinki', 'ta-scs' ),
  'Europe/Isle_of_Man' => esc_html__( 'Europe/Isle_of_Man', 'ta-scs' ),
  'Europe/Istanbul' => esc_html__( 'Europe/Istanbul', 'ta-scs' ),
  'Europe/Jersey' => esc_html__( 'Europe/Jersey', 'ta-scs' ),
  'Europe/Kaliningrad' => esc_html__( 'Europe/Kaliningrad', 'ta-scs' ),
  'Europe/Kiev' => esc_html__( 'Europe/Kiev', 'ta-scs' ),
  'Europe/Kirov' => esc_html__( 'Europe/Kirov', 'ta-scs' ),
  'Europe/Lisbon' => esc_html__( 'Europe/Lisbon', 'ta-scs' ),
  'Europe/Ljubljana' => esc_html__( 'Europe/Ljubljana', 'ta-scs' ),
  'Europe/London' => esc_html__( 'Europe/London', 'ta-scs' ),
  'Europe/Luxembourg' => esc_html__( 'Europe/Luxembourg', 'ta-scs' ),
  'Europe/Madrid' => esc_html__( 'Europe/Madrid', 'ta-scs' ),
  'Europe/Malta' => esc_html__( 'Europe/Malta', 'ta-scs' ),
  'Europe/Mariehamn' => esc_html__( 'Europe/Mariehamn', 'ta-scs' ),
  'Europe/Minsk' => esc_html__( 'Europe/Minsk', 'ta-scs' ),
  'Europe/Monaco' => esc_html__( 'Europe/Monaco', 'ta-scs' ),
  'Europe/Moscow' => esc_html__( 'Europe/Moscow', 'ta-scs' ),
  'Europe/Nicosia' => esc_html__( 'Europe/Nicosia', 'ta-scs' ),
  'Europe/Oslo' => esc_html__( 'Europe/Oslo', 'ta-scs' ),
  'Europe/Paris' => esc_html__( 'Europe/Paris', 'ta-scs' ),
  'Europe/Podgorica' => esc_html__( 'Europe/Podgorica', 'ta-scs' ),
  'Europe/Prague' => esc_html__( 'Europe/Prague', 'ta-scs' ),
  'Europe/Riga' => esc_html__( 'Europe/Riga', 'ta-scs' ),
  'Europe/Rome' => esc_html__( 'Europe/Rome', 'ta-scs' ),
  'Europe/Samara' => esc_html__( 'Europe/Samara', 'ta-scs' ),
  'Europe/San_Marino' => esc_html__( 'Europe/San_Marino', 'ta-scs' ),
  'Europe/Sarajevo' => esc_html__( 'Europe/Sarajevo', 'ta-scs' ),
  'Europe/Saratov' => esc_html__( 'Europe/Saratov', 'ta-scs' ),
  'Europe/Simferopol' => esc_html__( 'Europe/Simferopol', 'ta-scs' ),
  'Europe/Skopje' => esc_html__( 'Europe/Skopje', 'ta-scs' ),
  'Europe/Sofia' => esc_html__( 'Europe/Sofia', 'ta-scs' ),
  'Europe/Stockholm' => esc_html__( 'Europe/Stockholm', 'ta-scs' ),
  'Europe/Tallinn' => esc_html__( 'Europe/Tallinn', 'ta-scs' ),
  'Europe/Tirane' => esc_html__( 'Europe/Tirane', 'ta-scs' ),
  'Europe/Tiraspol' => esc_html__( 'Europe/Tiraspol', 'ta-scs' ),
  'Europe/Ulyanovsk' =>esc_html__( 'Europe/Ulyanovsk', 'ta-scs' ),
  'Europe/Uzhgorod' => esc_html__( 'Europe/Uzhgorod', 'ta-scs' ),
  'Europe/Vaduz' => esc_html__( 'Europe/Vaduz', 'ta-scs' ),
  'Europe/Vatican' => esc_html__( 'Europe/Vatican', 'ta-scs' ),
  'Europe/Vienna' => esc_html__( 'Europe/Vienna', 'ta-scs' ),
  'Europe/Vilnius' => esc_html__( 'Europe/Vilnius', 'ta-scs' ),
  'Europe/Volgograd' => esc_html__( 'Europe/Volgograd', 'ta-scs' ),
  'Europe/Warsaw' => esc_html__( 'Europe/Warsaw', 'ta-scs' ),
  'Europe/Zagreb' => esc_html__( 'Europe/Zagreb', 'ta-scs' ),
  'Europe/Zaporozhye' => esc_html__( 'Europe/Zaporozhye', 'ta-scs' ),
  'Europe/Zurich' => esc_html__( 'Europe/Zurich', 'ta-scs' ),
  'GB' => esc_html__( 'GB', 'ta-scs' ),
  'GB-Eire' => esc_html__( 'GB-Eire', 'ta-scs' ),
  'GMT' => esc_html__( 'GMT', 'ta-scs' ),
  'GMT+0' => esc_html__( 'GMT+0', 'ta-scs' ),
  'GMT-0' => esc_html__( 'GMT-0', 'ta-scs' ),
  'GMT0' => esc_html__( 'GMT0', 'ta-scs' ),
  'Greenwich' => esc_html__( 'Greenwich', 'ta-scs' ),
  'HST' => esc_html__( 'HST', 'ta-scs' ),
  'Hongkong' => esc_html__( 'Hongkong', 'ta-scs' ),
  'Iceland' => esc_html__( 'Iceland', 'ta-scs' ),
  'Indian/Antananarivo' => esc_html__( 'Indian/Antananarivo', 'ta-scs' ),
  'Indian/Chagos' => esc_html__( 'Indian/Chagos', 'ta-scs' ),
  'Indian/Christmas' => esc_html__( 'Indian/Christmas', 'ta-scs' ),
  'Indian/Cocos' => esc_html__( 'Indian/Cocos', 'ta-scs' ),
  'Indian/Comoro' => esc_html__( 'Indian/Comoro', 'ta-scs' ),
  'Indian/Kerguelen' => esc_html__( 'Indian/Kerguelen', 'ta-scs' ),
  'Indian/Mahe' => esc_html__( 'Indian/Mahe', 'ta-scs' ),
  'Indian/Maldives' => esc_html__( 'Indian/Maldives', 'ta-scs' ),
  'Indian/Mauritius' => esc_html__( 'Indian/Mauritius', 'ta-scs' ),
  'Indian/Mayotte' => esc_html__( 'Indian/Mayotte', 'ta-scs' ),
  'Indian/Reunion' => esc_html__( 'Indian/Reunion', 'ta-scs' ),
  'Iran' => esc_html__( 'Iran', 'ta-scs' ),
  'Israel' => esc_html__( 'Israel', 'ta-scs' ),
  'Jamaica' => esc_html__( 'Jamaica', 'ta-scs' ),
  'Japan' => esc_html__( 'Japan', 'ta-scs' ),
  'Kwajalein' => esc_html__( 'Kwajalein', 'ta-scs' ),
  'Libya' => esc_html__( 'Libya', 'ta-scs' ),
  'MET' => esc_html__( 'MET', 'ta-scs' ),
  'MST' => esc_html__( 'MST', 'ta-scs' ),
  'MST7MDT' => esc_html__( 'MST7MDT', 'ta-scs' ),
  'Mexico/BajaNorte' => esc_html__( 'Mexico/BajaNorte', 'ta-scs' ),
  'Mexico/BajaSur' => esc_html__( 'Mexico/BajaSur', 'ta-scs' ),
  'Mexico/General' => esc_html__( 'Mexico/General', 'ta-scs' ),
  'NZ' => esc_html__( 'NZ', 'ta-scs' ),
  'NZ-CHAT' => esc_html__( 'NZ-CHAT', 'ta-scs' ),
  'Navajo' => esc_html__( 'Navajo', 'ta-scs' ),
  'PRC' => esc_html__( 'PRC', 'ta-scs' ),
  'PST8PDT' => esc_html__( 'PST8PDT', 'ta-scs' ),
  'Pacific/Apia' => esc_html__( 'Pacific/Apia', 'ta-scs' ),
  'Pacific/Auckland' => esc_html__( 'Pacific/Auckland', 'ta-scs' ),
  'Pacific/Bougainville' => esc_html__( 'Pacific/Bougainville', 'ta-scs' ),
  'Pacific/Chatham' => esc_html__( 'Pacific/Chatham', 'ta-scs' ),
  'Pacific/Chuuk' => esc_html__( 'Pacific/Chuuk', 'ta-scs' ),
  'Pacific/Easter' => esc_html__( 'Pacific/Easter', 'ta-scs' ),
  'Pacific/Efate' => esc_html__( 'Pacific/Efate', 'ta-scs' ),
  'Pacific/Enderbury' => esc_html__( 'Pacific/Enderbury', 'ta-scs' ),
  'Pacific/Fakaofo' => esc_html__( 'Pacific/Fakaofo', 'ta-scs' ),
  'Pacific/Fiji' => esc_html__( 'Pacific/Fiji', 'ta-scs' ),
  'Pacific/Funafuti' => esc_html__( 'Pacific/Funafuti', 'ta-scs' ),
  'Pacific/Galapagos' => esc_html__( 'Pacific/Galapagos', 'ta-scs' ),
  'Pacific/Gambier' => esc_html__( 'Pacific/Gambier', 'ta-scs' ),
  'Pacific/Guadalcanal' => esc_html__( 'Pacific/Guadalcanal', 'ta-scs' ),
  'Pacific/Guam' => esc_html__( 'Pacific/Guam', 'ta-scs' ),
  'Pacific/Honolulu' => esc_html__( 'Pacific/Honolulu', 'ta-scs' ),
  'Pacific/Johnston' => esc_html__( 'Pacific/Johnston', 'ta-scs' ),
  'Pacific/Kiritimati' => esc_html__( 'Pacific/Kiritimati', 'ta-scs' ),
  'Pacific/Kosrae' => esc_html__( 'Pacific/Kosrae', 'ta-scs' ),
  'Pacific/Kwajalein' => esc_html__( 'Pacific/Kwajalein', 'ta-scs' ),
  'Pacific/Majuro' => esc_html__( 'Pacific/Majuro', 'ta-scs' ),
  'Pacific/Marquesas' => esc_html__( 'Pacific/Marquesas', 'ta-scs' ),
  'Pacific/Midway' => esc_html__( 'Pacific/Midway', 'ta-scs' ),
  'Pacific/Nauru' => esc_html__( 'Pacific/Nauru', 'ta-scs' ),
  'Pacific/Niue' => esc_html__( 'Pacific/Niue', 'ta-scs' ),
  'Pacific/Norfolk' => esc_html__( 'Pacific/Norfolk', 'ta-scs' ),
  'Pacific/Noumea' => esc_html__( 'Pacific/Noumea', 'ta-scs' ),
  'Pacific/Pago_Pago' => esc_html__( 'Pacific/Pago_Pago', 'ta-scs' ),
  'Pacific/Palau' => esc_html__( 'Pacific/Palau', 'ta-scs' ),
  'Pacific/Pitcairn' => esc_html__( 'Pacific/Pitcairn', 'ta-scs' ),
  'Pacific/Pohnpei' => esc_html__( 'Pacific/Pohnpei', 'ta-scs' ),
  'Pacific/Ponape' => esc_html__( 'Pacific/Ponape', 'ta-scs' ),
  'Pacific/Port_Moresby' => esc_html__( 'Pacific/Port_Moresby', 'ta-scs' ),
  'Pacific/Rarotonga' => esc_html__( 'Pacific/Rarotonga', 'ta-scs' ),
  'Pacific/Saipan' => esc_html__( 'Pacific/Saipan', 'ta-scs' ),
  'Pacific/Samoa' => esc_html__( 'Pacific/Samoa', 'ta-scs' ),
  'Pacific/Tahiti' => esc_html__( 'Pacific/Tahiti', 'ta-scs' ),
  'Pacific/Tarawa' => esc_html__( 'Pacific/Tarawa', 'ta-scs' ),
  'Pacific/Tongatapu' => esc_html__( 'Pacific/Tongatapu', 'ta-scs' ),
  'Pacific/Truk' => esc_html__( 'Pacific/Truk', 'ta-scs' ),
  'Pacific/Wake' => esc_html__( 'Pacific/Wake', 'ta-scs' ),
  'Pacific/Wallis' => esc_html__( 'Pacific/Wallis', 'ta-scs' ),
  'Pacific/Yap' => esc_html__( 'Pacific/Yap', 'ta-scs' ),
  'Poland' => esc_html__( 'Poland', 'ta-scs' ),
  'Portugal' => esc_html__( 'Portugal', 'ta-scs' ),
  'ROC' => esc_html__( 'ROC', 'ta-scs' ),
  'ROK' => esc_html__( 'ROK', 'ta-scs' ),
  'Singapore' => esc_html__( 'Singapore', 'ta-scs' ),
  'Turkey' => esc_html__( 'Turkey', 'ta-scs' ),
  'UCT' => esc_html__( 'UCT', 'ta-scs' ),
  'US/Alaska' => esc_html__( 'US/Alaska', 'ta-scs' ),
  'US/Aleutian' => esc_html__( 'US/Aleutian', 'ta-scs' ),
  'US/Arizona' => esc_html__( 'US/Arizona', 'ta-scs' ),
  'US/Central' => esc_html__( 'US/Central', 'ta-scs' ),
  'US/East-Indiana' => esc_html__( 'US/East-Indiana', 'ta-scs' ),
  'US/Eastern' => esc_html__( 'US/Eastern', 'ta-scs' ),
  'US/Hawaii' => esc_html__( 'US/Hawaii', 'ta-scs' ),
  'US/Indiana-Starke' => esc_html__( 'US/Indiana-Starke', 'ta-scs' ),
  'US/Michigan' => esc_html__( 'US/Michigan', 'ta-scs' ),
  'US/Mountain' => esc_html__( 'US/Mountain', 'ta-scs' ),
  'US/Pacific' => esc_html__( 'US/Pacific', 'ta-scs' ),
  'US/Pacific-New' => esc_html__( 'US/Pacific-New', 'ta-scs' ),
  'US/Samoa' => esc_html__( 'US/Samoa', 'ta-scs' ),
  'UTC' => esc_html__( 'UTC', 'ta-scs' ),
  'Universal' => esc_html__( 'Universal', 'ta-scs' ),
  'W-SU' => esc_html__( 'W-SU', 'ta-scs' ),
  'WET' => esc_html__( 'WET', 'ta-scs' ),
);
//
// Create options
//
CSF::createOptions( $prefix, array(
  'menu_title' => esc_html__( 'Skype chat', 'ta-scs' ),
  'menu_slug'  => 'scs',
  'menu_icon' => 'dashicons-format-chat',
  'framework_title' => 'Skype chat <small>by ThemeAtelier</small>',
  'footer_text'             => esc_html__( 'Thank you for using our product', 'ta-scs' ),
  'theme'                   => 'light',
) );


//
// Create a section
//
CSF::createSection( $prefix, array(
  'title'  => esc_html__( 'SCS settings', 'ta-scs' ),
  'icon'   => 'fab fa-skype',
  'fields' => array(

    // changeing chat type
    array(
      'id'         => 'opt-chat-type',
      'type'       => 'button_set',
      'title'      => esc_html__('Bubble type', 'ta-scs' ),
      'default' => 'single',
      'options'    => array(
        'single'  => esc_html__('Single user', 'ta-scs' ),
        'multi' => esc_html__('Multiple users', 'ta-scs' ),
      ),
    ),

    // adding skype ID
    array(
      'id'    => 'opt-skypeid',
      'type'  => 'text',
      'title' => esc_html__( 'Skype ID', 'ta-scs' ),
      'default'  => 'myskypeid1222',
      'subtitle'  => esc_html__( 'Add your skype ID. eg: myskypeid1222', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
    ),


    // changeing timezone
    array(
      'id'    => 'select-timezone',
      'type'  => 'select',
      'title' => esc_html__( 'Timezone', 'ta-scs' ),
      'subtitle' => esc_html__( 'When using the date and time from the user browser you can transform it to your current timezone (in case your user is in a different timezone)', 'ta-scs' ),
      'chosen'      => true,
      'placeholder' => esc_html__( 'Select timezone', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
      'options' => $timezones,
    ),

    // Add availablity
    array(
      'id'    => 'opt-availablity',
      'type'  => 'tabbed',
      'title' => esc_html__('Availablity', 'ta-scs' ),
      'subtitle' => esc_html__( '24-hour Time without PM:AM" eg: From 00:00 to 23:59. If you are offline for any specefic full day use 00:00 and 00:00 in From and To value.', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
      // sunday
      'tabs'  => array(
        array(
          'title'  => esc_html__('Sunday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-sunday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // monday
        array(
          'title'  => esc_html__('Monday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-monday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // tuesday
        array(
          'title'  => esc_html__('Tuesday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-tuesday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // wednesday
        array(
          'title'  => esc_html__('Wednesday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-wednesday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // thursday
        array(
          'title'  => esc_html__('Thursday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-thursday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // friday
        array(
          'title'  => esc_html__('Friday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-friday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // thursday
        array(
          'title'  => esc_html__('Saturday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-saturday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

      ),
    ),

    // adding agent photo
    array(
      'id'    => 'agent-photo',
      'type'    => 'media',
      'title'   => esc_html__( 'Agent photo', 'ta-scs' ),
      'subtitle' => esc_html__( 'Add agent photo to show in the bubble.', 'ta-scs' ),
      'library' => 'image',
      'placeholder' => SCS_DIR_URL . 'assets/image/user.webp',
      'preview' => true,
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
      'default' => [
        'url' => SCS_DIR_URL . 'assets/image/user.webp',
      ],
    ),

    // agent name
    array(
      'id'    => 'agent-name',
      'type'    => 'text',
      'title'   => esc_html__( 'Agent name', 'ta-scs' ),
      'subtitle' => esc_html__( 'Add your/agent name for shoing in bubble.', 'ta-scs' ),
      'default' => esc_html__( 'John Doe', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
    ),

    // agent subtitle
    array(
      'id'    => 'agent-subtitle',
      'type'    => 'text',
      'title'   => esc_html__( 'Subtitle', 'ta-scs' ),
      'subtitle' => esc_html__( 'Add subtitle to show under agent name', 'ta-scs' ),
      'default' => esc_html__( 'Typically replies within a day', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
    ),

    // agent subtitle
    array(
      'id'    => 'agent-message',
      'type'    => 'textarea',
      'title'   => esc_html__( 'Message from agent', 'ta-scs' ),
      'subtitle' => esc_html__( 'Add add custom message for shoing in message box.', 'ta-scs' ),
      'default' => esc_html__( 'Hello, Welcome to the site. Please click below button for chatting me through Skype.', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
    ),

    // before chat icon
    array(
      'id'    => 'before-chat-icon',
      'type'  => 'icon',
      'title' => esc_html__( 'Icon for message button', 'ta-scs' ),
      'default' => 'fab fa-skype',
      'subtitle' => esc_html__( 'Change icon for adding before send message text.', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
    ),

      // agent subtitle
      array(
        'id'    => 'chat-button-text',
        'type'    => 'text',
        'title'   => esc_html__( 'Message button text', 'ta-scs' ),
        'subtitle' => esc_html__( 'Add messasge button text', 'ta-scs' ),
        'default' => esc_html__( 'Send a message', 'ta-scs' ),
        'dependency' => array( 'opt-chat-type', 'any', 'single' ),
      ),

    /************************************
     * MULTI AGENTS SETTINGS
     *************************************/

    // Bubble title
    array(
        'id'    => 'bubble-title',
        'type'    => 'text',
        'title'   => esc_html__( 'Bubble title', 'ta-scs' ),
        'subtitle' => esc_html__( 'Add title to show as top main text of bubble.', 'ta-scs' ),
        'default' => esc_html__( 'Need Help? Send a Skype message now', 'ta-scs' ),
        'dependency' => array( 'opt-chat-type', 'any', 'multi' ),
    ),

    // Bubble subtitle
    array(
          'id'    => 'bubble-subtitle',
          'type'    => 'text',
          'title'   => esc_html__( 'Bubble subtitle', 'ta-scs' ),
          'subtitle' => esc_html__( 'Add subtitle to show below main title.', 'ta-scs' ),
          'default' => esc_html__( 'Click one of our representatives below', 'ta-scs' ),
          'dependency' => array( 'opt-chat-type', 'any', 'multi' ),
      ),



      // Chat agents
      array(
        'id'     => 'opt-chat-agents',
        'type'   => 'group',
        'title'  => esc_html__('Chat agents', 'ta-scs' ),
        'dependency' => array( 'opt-chat-type', 'any', 'multi' ),
        'fields' => array(
          array(
            'id'    => 'agent-name',
            'type'  => 'text',
            'title' => esc_html__('Agent name', 'ta-scs' ),
          ),

          // adding agent photo
          array(
            'id'    => 'agent-photo',
            'type'    => 'media',
            'title'   => esc_html__( 'Agent photo', 'ta-scs' ),
            'placeholder' => SCS_DIR_URL . 'assets/image/user.webp',
            'library' => 'image',
            'preview' => true,
          ),

          array(
            'id'    => 'agent-skypeid',
            'type'  => 'text',
            'title' => esc_html__('Skype ID for agent', 'ta-scs' ),
          ),

          // changeing timezone
          array(
            'id'    => 'agent-timezone',
            'type'  => 'select',
            'title' => esc_html__( 'Timezone', 'ta-scs' ),
            'subtitle' => esc_html__( 'When using the date and time from the user browser you can transform it to your current timezone (in case your user is in a different timezone)', 'ta-scs' ),
            'chosen'      => true,
            'placeholder' => esc_html__( 'Select timezone', 'ta-scs' ),
            'options' => $timezones,
          ),

          // user avaialablity

              // Add availablity
    array(
      'id'    => 'opt-availablity',
      'type'  => 'tabbed',
      'title' => esc_html__('Availablity', 'ta-scs' ),
      'subtitle' => esc_html__( '24-hour Time without PM:AM" eg: From 00:00 to 23:59. If you are offline for any specefic full day use 00:00 and 00:00 in From and To value.', 'ta-scs' ),
      // sunday
      'tabs'  => array(
        array(
          'title'  => esc_html__('Sunday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-sunday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // monday
        array(
          'title'  => esc_html__('Monday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-monday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // tuesday
        array(
          'title'  => esc_html__('Tuesday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-tuesday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // wednesday
        array(
          'title'  => esc_html__('Wednesday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-wednesday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // thursday
        array(
          'title'  => esc_html__('Thursday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-thursday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // friday
        array(
          'title'  => esc_html__('Friday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-friday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // thursday
        array(
          'title'  => esc_html__('Saturday', 'ta-scs' ),
          'fields' => array(
            array(
              'id'       => 'availablity-saturday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

      ),
    ),
    // agent designation

          array(
            'id'    => 'agent-designation',
            'type'  => 'text',
            'title' => esc_html__('Agent designation', 'ta-scs' ),
          ), 

          array(
            'id'    => 'agent-online-text',
            'type'  => 'text',
            'title' => esc_html__('Agent online text', 'ta-scs' ),
          ),

          array(
            'id'    => 'agent-offline-text',
            'type'  => 'text',
            'title' => esc_html__('Agent offline text', 'ta-scs' ),
          ), 
        ),
        'default' => array(
          array(
            'agent-name'     => esc_html__('Sarah C. Patrick', 'ta-scs' ),
            'agent-skypeid'     => esc_html__('myskypeid1222', 'ta-scs' ),
            'agent-designation' => esc_html__('Technical support', 'ta-scs' ),
            'agent-online-text' => esc_html__('I am online', 'ta-scs' ),
            'agent-offline-text' => esc_html__('I am offline', 'ta-scs' ),
            'agent-photo' => [
              "url" => SCS_DIR_URL . 'assets/image/user.webp',
            ]
          ),
          array(
            'agent-name'     => esc_html__('Patricia J. Hunt', 'ta-scs' ),
            'agent-skypeid'     => esc_html__('myskypeid1222', 'ta-scs' ),
            'agent-designation' => esc_html__('Marketing support', 'ta-scs' ),
            'agent-online-text' => esc_html__('I am online', 'ta-scs' ),
            'agent-offline-text' => esc_html__('I am offline', 'ta-scs' ),
            'agent-photo' => [
              "url" => SCS_DIR_URL . 'assets/image/agent1.webp',
            ]
          ),
          array(
            'agent-name'     =>  esc_html__('Frederic M. Tune', 'ta-scs' ),
            'agent-skypeid'     =>  esc_html__('myskypeid1222', 'ta-scs' ),
            'agent-designation' =>  esc_html__('Sales support', 'ta-scs' ),
            'agent-online-text' =>  esc_html__('I am online', 'ta-scs' ),
            'agent-offline-text' =>  esc_html__('I am offline', 'ta-scs' ),
            'agent-photo' => [
              "url" => SCS_DIR_URL . 'assets/image/agent2.webp',
            ]
          ),
          array(
            'agent-name'     => esc_html__('Douglas A. Smith', 'ta-scs' ),
            'agent-skypeid'     => esc_html__('myskypeid1222', 'ta-scs' ),
            'agent-designation' => esc_html__('Product manager', 'ta-scs' ),
            'agent-online-text' => esc_html__('I am online', 'ta-scs' ),
            'agent-offline-text' => esc_html__('I am offline', 'ta-scs' ),
            'agent-photo' => [
              "url" => SCS_DIR_URL . 'assets/image/agent3.webp',
            ]
          ),
          array(
            'agent-name'     => esc_html__('Douglas A. Smith', 'ta-scs' ),
            'agent-skypeid'     => esc_html__('myskypeid1222', 'ta-scs' ),
            'agent-designation' => esc_html__('Support Manager', 'ta-scs' ),
            'agent-online-text' => esc_html__('I am online', 'ta-scs' ),
            'agent-offline-text' => esc_html__('I am offline', 'ta-scs' ),
            'agent-photo' => [
              "url" => SCS_DIR_URL . 'assets/image/agent4.webp',
            ]
          ),
          array(
            'agent-name'     => esc_html__('Garland D. Homer', 'ta-scs' ),
            'agent-skypeid'     => esc_html__('myskypeid1222', 'ta-scs' ),
            'agent-designation' => esc_html__('Technical support', 'ta-scs' ),
            'agent-online-text' => esc_html__('I am online', 'ta-scs' ),
            'agent-offline-text' => esc_html__('I am offline', 'ta-scs' ),
            'agent-photo' => [
              "url" => SCS_DIR_URL . 'assets/image/agent1.webp',
            ]
          ),
        )
      ),
      // Autometically show popup
      array(
        'id'    => 'autoshow-popup',
        'type'    => 'switcher',
        'title'   => esc_html__( 'Auto open popup', 'ta-vchat' ),
        'subtitle' => esc_html__( 'Turn ON for open popup automatically.', 'ta-vchat' ),
        'default' => false,
      ),

         // Header content position
    array(
      'id'      => 'bubble-position',
      'type'    => 'button_set',
      'title'   => esc_html__('Bubble position', 'ta-scs' ),
      'default' => 'right',
      'options'    => array(
        'right'  => esc_html__('Right', 'ta-scs' ),
        'left' => esc_html__('Left', 'ta-scs' ),
      ),
    ),

      // Header content position
      array(
      'id'      => 'bubble-style',
      'type'    => 'button_set',
      'title'   => esc_html__('Select bubble layout mode', 'ta-scs' ),
      'default' => 'default',
      'options'    => array(
        'default'  => esc_html__('Light mode', 'ta-scs' ),
        'dark' => esc_html__('Dark mode', 'ta-scs' ),
        'night' => esc_html__('Night mode', 'ta-scs' ),
      ),
    ),

   // Header content position
    array(
      'id'      => 'header-content-position',
      'type'    => 'button_set',
      'title'   => esc_html__('Bubble header contnet position', 'ta-scs' ),
      'default' => 'center',
      'options'    => array(
        'left'  => esc_html__('Left', 'ta-scs' ),
        'center' => esc_html__('Center', 'ta-scs' ),
      ),
      'dependency' => array( 'opt-chat-type', 'any', 'single' ),
    ),

    // Show search field
    array(
      'id'      => 'bubble-search',
      'type'    => 'switcher',
      'title'   => esc_html__('Show searh field?', 'ta-scs' ),
      'default' => true,
      'text_on'  => esc_html__( 'Yes', 'ta-scs' ),
      'text_off' => esc_html__( 'No', 'ta-scs' ),
      'dependency' => array( 'opt-chat-type', 'any', 'multi' ),
    ),

    // Agent list or grid
    array(
      'id'      => 'agent-listGrid',
      'type'    => 'button_set',
      'title'   => esc_html__('Agent listing style', 'ta-scs' ),
      'default' => 'list',
      'options'    => array(
        'list'  => esc_html__('List', 'ta-scs' ),
        'grid' => esc_html__('Grid', 'ta-scs' ),
      ),
      'dependency' => array( 'opt-chat-type', 'any', 'multi' ),
    ),

    // changeing bubble animations
    array(
      'id'    => 'select-animation',
      'type'  => 'select',
      'title' => esc_html__( 'Select animation for bubble', 'ta-scs' ),
      'options' => array(
        '1'     => esc_html__( 'Fade Right', 'ta-scs' ),
        '2'     => esc_html__( 'Fade Down', 'ta-scs' ),
        '4'     => esc_html__( 'Fade In Scale', 'ta-scs' ),
        '5'     => esc_html__( 'Rotation', 'ta-scs' ),
        '6'     => esc_html__( 'Slide Fall', 'ta-scs' ),
        '7'     => esc_html__( 'Slide Down', 'ta-scs' ),
        '3'     => esc_html__( 'Ease Down', 'ta-scs' ),
        '8'     => esc_html__( 'Rotate Left', 'ta-scs' ),
        '9'     => esc_html__( 'Flip Horizontal', 'ta-scs' ),
        '10'    => esc_html__( 'Flip Vertical', 'ta-scs' ),
        '11'    => esc_html__( 'Flip Up', 'ta-scs' ),
        '12'    => esc_html__( 'Super Scaled', 'ta-scs' ),
        '13'    => esc_html__( 'Slide Up', 'ta-scs' ),
        'random' => esc_html__( 'Random', 'ta-scs' ),
      ),
      'default'     => 'random',
    ),

      array(
        'id'      => 'opt-button-style',
        'type'    => 'image_select',
        'title'   => esc_html__('Bubble button style', 'ta-scs' ),
        'options' => array(
          '1' => SCS_DIR_URL . 'assets/image/bubble-1.png',
          '2' => SCS_DIR_URL . 'assets/image/bubble-2.png',
          '3' => SCS_DIR_URL . 'assets/image/bubble-3.png',
          '4' => SCS_DIR_URL . 'assets/image/bubble-4.png',
          '5' => SCS_DIR_URL . 'assets/image/bubble-5.png',
          '6' => SCS_DIR_URL . 'assets/image/bubble-6.png',
          '7' => SCS_DIR_URL . 'assets/image/bubble-7.png',
          '8' => SCS_DIR_URL . 'assets/image/bubble-8.png',
          '9' => SCS_DIR_URL . 'assets/image/bubble-9.png',
        ),
        'default' => '1',
      ),

    // Circle button icon
    array(
      'id'    => 'circle-button-icon',
      'type'  => 'icon',
      'title' => esc_html__( 'Icon for circle button', 'ta-scs' ),
      'default' => 'fab fa-skype',
      'subtitle' => esc_html__( 'Change icon for circle button.', 'ta-scs' ),
    ),

    // Circle button icon close
    array(
      'id'    => 'circle-button-close',
      'type'  => 'icon',
      'title' => esc_html__( 'Icon for circle button close ', 'ta-scs' ),
      'default' => 'fa-solid fa-xmark',
      'subtitle' => esc_html__( 'Change icon for circle button close.', 'ta-scs' ),
    ),

        // changeing circle animations
        array(
        'id'    => 'circle-animation',
        'type'  => 'select',
        'title' => esc_html__( 'Select animation for circle icon', 'ta-scs' ),
        'options' => array(
          '1'     => esc_html__( 'Slide down', 'ta-scs' ),
          '2'     => esc_html__( 'Rotate', 'ta-scs' ),
          '3'     => esc_html__( 'Fade', 'ta-scs' ),
          '4'     => esc_html__( 'Slide Up', 'ta-scs' ),
        ),
        'default'     => '1',
      ),

      // Bubble text
      
      array(
        'id'    => 'bubble-text',
        'type'    => 'text',
        'title'   => esc_html__( 'Bubble text', 'ta-scs' ),
        'subtitle' => esc_html__( 'Change text to show in bubble', 'ta-scs' ),
        'default' => esc_html__( 'How may I help you?', 'ta-scs' ),
        'dependency' => array( 'opt-button-style', 'any', '2,3,4,5,6,7' ),
      ),
      
      
  )
) );
//
// Field: shortcodes
//
CSF::createSection( $prefix, array(
  'title'       => esc_html__( 'Buttons shortcodes', 'ta-scs' ),
  'icon'        => 'fas fa-code',
  'fields'      => array(
  array(
    'id'      => 'opt-shortcode-select',
    'type'    => 'image_select',
    'title'   => esc_html__('Select button style', 'ta-scs' ),
    'options' => array(
      '1' => SCS_DIR_URL . 'assets/image/button-with-info.png',
      '2' => SCS_DIR_URL . 'assets/image/button2.png',
    ),
    'default' => '1',
  ),

  array(
    'type'    => 'content',
    'content' => '[scs style="1" skypeid="myskypeid1222" timezone="Asia/Dhaka" photo="/wp-content/uploads/2022/11/user.webp" name="Jhon" designation="Techinical support" label="How can I help you?" online="I am on" offline="I am off" visibility="skySupport-show-everywhere" sizes="skySupport-btn-lg" sunday="00:00-23:59" monday="23:00-23:59" tuesday="00:00-23:59" wednesday="00:00-23:59" thursday="00:00-23:59" friday="00:00-23:59" saturday="00:00-23:59"]',
    'title' => esc_html__('Copy this shortcode and paste it in any pages/posts/widget. Edit values as you need.', 'ta-scs' ),
    'dependency' => array( 'opt-shortcode-select', 'any', '1' ),
  ),

  array(
    'type'    => 'content',
    'content' => '[scs style="2" skypeid="myskypeid1222" label="How can I help you?" visibility="skySupport-show-everywhere" sizes="skySupport-btn-lg"]',
    'title' => esc_html__('Copy this shortcode and paste it in any pages/posts/widget. Edit values as you need.', 'ta-scs' ),
    'dependency' => array( 'opt-shortcode-select', 'any', '2' ),
  ),

  ),
) );

//
// Field: backup
//
CSF::createSection( $prefix, array(
  'title'       => esc_html__( 'Backup', 'ta-scs' ),
  'icon'        => 'fas fa-shield-alt',
  'description' => esc_html__( 'Export or import to use same settings in different websites.', 'ta-scs' ),
  'fields'      => array(
    array(
      'type' => 'backup',
    ),
  )
) );